/* Skeleton 1200
 * https://github.com/polikin/GetSkeleton1200
 * http://grids.heroku.com/
 */


/* #1382+
================================================== */
	
	@media only screen and (min-width: 1280px){
		
		.container { width: 1200px; }
		
		.container .one-third.column						{ width: 380px; }
		.container .two-thirds.column						{ width: 780px; }
		
		
		/*****************************
			12 Column
		*****************************/
		
		.container-twelve .one.column,
		.container-twelve .one.columns                     { width: 80px;   }
		.container-twelve .two.columns                     { width: 180px;  }
		.container-twelve .three.columns                   { width: 280px;  }
		.container-twelve .four.columns                    { width: 380px;  }
		.container-twelve .five.columns                    { width: 480px;  }
		.container-twelve .six.columns                     { width: 580px;  }
		.container-twelve .seven.columns                   { width: 680px;  }
		.container-twelve .eight.columns                   { width: 780px;  }
		.container-twelve .nine.columns                    { width: 880px;  }
		.container-twelve .ten.columns                     { width: 980px;  }
		.container-twelve .eleven.columns                  { width: 1080px; }
		.container-twelve .twelve.columns                  { width: 1180px; }
		
		/* Offsets */
		.container-twelve .offset-by-one                   { padding-left: 100px;  }
		.container-twelve .offset-by-two                   { padding-left: 200px;  }
		.container-twelve .offset-by-three                 { padding-left: 300px;  }
		.container-twelve .offset-by-four                  { padding-left: 400px;  }
		.container-twelve .offset-by-five                  { padding-left: 500px;  }
		.container-twelve .offset-by-six                   { padding-left: 600px;  }
		.container-twelve .offset-by-seven                 { padding-left: 700px;  }
		.container-twelve .offset-by-eight                 { padding-left: 800px;  }
		.container-twelve .offset-by-nine                  { padding-left: 900px;  }
		.container-twelve .offset-by-ten                   { padding-left: 1000px; }
		.container-twelve .offset-by-eleven                { padding-left: 1100px; }
		
		
		/*****************************
			16 Column
		*****************************/
		
		/* Grid */
		.container-sixteen .one.column,
		.container-sixteen .one.columns                     { width: 55px;   }
		.container-sixteen .two.columns                     { width: 130px;  }
		.container-sixteen .three.columns                   { width: 205px;  }
		.container-sixteen .four.columns                    { width: 280px;  }
		.container-sixteen .five.columns                    { width: 355px;  }
		.container-sixteen .six.columns                     { width: 430px;  }
		.container-sixteen .seven.columns                   { width: 505px;  }
		.container-sixteen .eight.columns                   { width: 580px;  }
		.container-sixteen .nine.columns                    { width: 655px;  }
		.container-sixteen .ten.columns                     { width: 730px;  }
		.container-sixteen .eleven.columns                  { width: 805px;  }
		.container-sixteen .twelve.columns                  { width: 880px;  }
		.container-sixteen .thirteen.columns                { width: 955px;  }
		.container-sixteen .fourteen.columns                { width: 1030px; }
		.container-sixteen .fifteen.columns                 { width: 1105px; }
		.container-sixteen .sixteen.columns                 { width: 1180px; }
		
		/* Offsets */
		.container-sixteen .offset-by-one                   { padding-left: 75px;   }
		.container-sixteen .offset-by-two                   { padding-left: 150px;  }
		.container-sixteen .offset-by-three                 { padding-left: 225px;  }
		.container-sixteen .offset-by-four                  { padding-left: 300px;  }
		.container-sixteen .offset-by-five                  { padding-left: 375px;  }
		.container-sixteen .offset-by-six                   { padding-left: 450px;  }
		.container-sixteen .offset-by-seven                 { padding-left: 525px;  }
		.container-sixteen .offset-by-eight                 { padding-left: 600px;  }
		.container-sixteen .offset-by-nine                  { padding-left: 675px;  }
		.container-sixteen .offset-by-ten                   { padding-left: 750px;  }
		.container-sixteen .offset-by-eleven                { padding-left: 825px;  }
		.container-sixteen .offset-by-twelve                { padding-left: 900px;  }
		.container-sixteen .offset-by-thirteen              { padding-left: 975px;  }
		.container-sixteen .offset-by-fourteen              { padding-left: 1050px; }
		.container-sixteen .offset-by-fifteen               { padding-left: 1125px; }
		
	}